/* * Style sheet for the World Fantasy Convention Awards */
body {background: url("../graphics/back.gif") #f6f0e0; color: #000000; }
A:link {color: #000099;}
A:visited {color: #990000;}
A:hover {color: #009999;}
SPAN.winner {color:maroon; font-style: italic; }
DIV.footnote {font-style: italic; font-size: small;}

.boxnote {
	position: relative; 
	vertical-align: top; 
	text-align: left; 
	padding : 4px; 
	margin: 0 25%; 
	border: medium double #990000;
}
